Subject: Re: [lojban] selma'o

From: [email-masked]
Date: Mon, 11 Jun 2001 18:04:27 EDT

In a message dated 6/11/2001 4:05:02 PM Central Daylight Time, 
[email-masked] writes:

> No, pycyn, I don't mean differences in how good they are, but in how people 
> use the cmavo and the language as a whole.
> 

Ah so!. Well, assuming that they speak grammatically the same langauge at 
the end, then it is unlikely that they will make other than statistically 
different patterns and those would probably not be S-W significant. It is 
grammar not word-choice or statistical patterns that should affect though 
processes, according to S-W. And it is though processes, not speech patterns 
that should be affected.